upgrade Moodlu 3.9+ verze 10.2.29

Vyřešeno95 zhlédnutíWebhosting
0

Dobrý den, dělám upgrade Moodlu na 3.9+ a píše mi to „database mariadb (5.5.5-10.1.37-MariaDB) vyžadována je verze 10.2.29, nyní používáte verzi 10.1.37“, nevím kde to mám změnit, můžete mi prosím poradit? děkuji Vach

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
16.10K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

verzi databáze u sdíleného hostingu není možné navýšit. Více k aktualizaci verze bylo napsáno v dotaze

https://help.wedos.cz/otazka/kdy-bude-mariadb-10-3/16759/

Prozatím je řešením instalovat starší verzi Moodle, popř. instalaci provést na VPS/dedikovaném serveru, kde můžete nainstalovat libovolnou verzi databázového serveru.

Role: Podpora
Vybral nejlepší odpověď

Categories